# Ecosystem

## Introduction

BunkerWeb's ecosystem makes it easy for you to test, debug, use and request advice and services related to the solution.

Here is a list of related topics and pages :

- [**BunkerWeb Panel**](https://panel.bunkerweb.io/?utm_campaign=self&utm_source=doc) : It's a solution that allows you to request advice and services from BunkerWeb's creators in a centralized and simplified way.

- [**BunkerWeb Demo**](https://demo.bunkerweb.io/?utm_campaign=self&utm_source=doc) : This website integrates the BunkerWeb solution, so don't hesitate to attempt attacks to test the robustness of the solution.

- [**BunkerWeb Config**](https://config.bunkerweb.io/?utm_campaign=self&utm_source=doc) : This site lets you create services and view/apply different parameters to obtain a ready-to-use configuration.

- [**BunkerWeb Threatmap**](https://threatmap.bunkerweb.io/?utm_campaign=self&utm_source=doc) : This site gives you a real-time view of malicious requests that have been intercepted by the solution.

## BunkerWeb Panel

The [BunkerWeb Panel](https://panel.bunkerweb.io/?utm_campaign=self&utm_source=doc) is a complete platform where you can :

- order professional services around the BunkerWeb solution.
- track the actions and requests made on our services
- access to history and easy retrieval of payments and invoices
- be kept up to date with important information on the future development of our services

![panelbunkerweb.png](C:\Users\blase\Documents\GitHub\bunkerweb\docs\assets\img\panelbunkerweb.png)

It is operated by [Bunkerity](https://www.bunkerity.com/?utm_campaign=self&utm_source=doc), the company who maintains the BunkerWeb open source project.

## BunkerWeb Demo

This [site](https://demo.bunkerweb.io/?utm_campaign=self&utm_source=doc) integrates the BunkerWeb solution and is a "real-life" tool for testing the robustness of the solution.

Visit the site to see the various key points of the solution, and we invite you to test some of the attacks proposed in the various sections.

![demowebsite.png](C:\Users\blase\Documents\GitHub\bunkerweb\docs\assets\img\demowebsite.png)

In the event of a ban during your tests, you can request an unban at https://demo.bunkerweb.io/unban.

## BunkerWeb Config

This [site](https://config.bunkerweb.io/?utm_campaign=self&utm_source=doc) lets you see what configurations are possible with BunkerWeb.

![configwebsite.png](C:\Users\blase\Documents\GitHub\bunkerweb\docs\assets\img\configwebsite.png)

You can freely choose your version of the solution, create different services and set the parameters you want.

You can also add configuration files.

You can retrieve the result of your configuration and re-import it later if required, or directly take the configuration with the desired integration.

## BunkerWeb Threatmap

You can see on the [threatmap](https://threatmap.bunkerweb.io/?utm_campaign=self&utm_source=doc) in real time which malicious requests have been captured by BunkerWeb and shared by the instances.

You can see the origin and destination of the request, as well as additional information such as the top country of origin / destination, the type of attack carried out...

![threatmapwebsite.png](C:\Users\blase\Documents\GitHub\bunkerweb\docs\assets\img\threatmapwebsite.png)
